### Method

# Pos CompleterBase get_additional_results

#### Declaration [src]

    GStrv
    pos_completer_base_get_additional_results (
      PosCompleterBase* self,
      const char* match,
      guint max_results
    )

#### Description

No description available.

#### Parameters

`match`

  Type: `const char*`

  The match.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`max_results`

  Type: `guint`

  The maximum number of results to return.

#### Return value

Type: An array of `utf8`

The additional results.

The array is `NULL`-terminated.
Each element is a NUL terminated UTF-8 string.